prithvi:
  Vendor: BraX
  PrettyName: BraX3
  DeviceType: phone
  GridUnit: 14
  SupportedOrientations:
    - Portrait
    - Landscape
    - InvertedLandscape
  OfonoPlugin: binder
  OfonoImplementsIms: true
  VibrateDurationExtraMs: 40
